#game_area {
    width: 80%;
    min-height: 100%;
    margin: 10vh 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.task_text {
    position: relative;
    width: 100%;
}

#odd_container {
    width: 100%;
    min-height: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.option {
    width: 30%;
    display: flex;
    flex-direction: column;
    flex: 30%;
    position: relative;
    margin: 2%;
    padding: 3%;
    padding-bottom: 2em;
    border: 2px solid #A0CAD9;

    background-color: #fff;
    background-origin: content-box;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

    pointer-events: auto;
    cursor: pointer;
}

.selected_option,
.option:hover {
    border: 3px solid #A3D8FF;
}

.option>p {
    width: 100%;
    padding: 5px;
    margin: 0;
    text-align: center;
    border-top: 1px solid #A3D8FF;
    position: absolute;
    bottom: -1.2em;
    left: 50%;
    transform: translate(-50%, -50%);
}

.feedback {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%, -50%);
}